.mobile .icon-menu {
	font-size: 2.25rem;
	color: #fff
}
.desktop {
	display: block
}
.mobile {
	display: none
}
.mm-line-icon {
	width: 50px;
}
#contact-menu .mm-panels .header-contact {
	background-color: #0d182e;
	color: #fff;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}
#contact-menu .mm-panels .header-contact .mm-navbar {
	display: none;
}
#contact-menu .mm-panels .header-contact .contact-link {
	border: 1px solid rgba(255,255,255,0.15);
	display: flex;
	justify-content: center;
	flex-flow: column wrap;
	padding: 1em;
	margin: 1em;
	width: 100%;
}
#site-title a {
/*    width: 175px;*/
}

@media only screen and (max-width:1280px) {

.line-sbobet-fixed, ul.menu>li:first-child {
	display: none
}
.casino-blogs article, header {
	width: 100%
}
ul.menu>li>a {
	font-size: .6rem
}
main.isflex.homepage {
	margin: -7rem 0 0
}
.slideshow .slide-content img {
	width: 40%!important
}
.register-box ul {
	background-image: none;
	background-color: #233861
}
.slideshow .slide-content h1 {
	font-size: 2em
}
.slideshow .slide-content h1 span {
	bottom: -2.25em
}
#back-to-top {
	bottom: 20%
}
.isflex.football-score {
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 2em auto
}
.slideshow .slide-content img.slide-text {
	margin: -0em 0 0;
	width: 50%!important
}
.slideshow .slide-content {
	margin: 18em auto
}
}

@media only screen and (max-width:768px) {
	.sbobet-article article{
		height:200px!important;
	}
	.casino-blogs .entry div {

    width: calc(100% - 0px);
}
	.tab-content {
    	display: inline-block;
	}
	.entrance .right-col ul.tabs{
		display:none;
	}
	.category-page article .entry {
    width: 55%;
    flex-wrap: wrap;
    padding: 0em 0 0 2em;
}
	.other-casino-games {
    display: flex;
    flex-flow: column wrap;
}
    .other-casino-games .casino-content {
    width: 100%;
    }
    #casino-tabs .casino-text {
    padding: 1em 1em;
    width: 60%;
}
    #casino-tabs img.image-bg {
    width: 40%;
        padding:0;
}
    ul.slider-nav{
        min-width: inherit;
    }
    ul.slider-nav li {
        border:0;
    }
.single-page article .entry p:nth-of-type(1) img {
	transform: scale(1);
}
.single-page article .entry p {
	align-items: center;
}
.isflex.page article p > img {
	width: 100%;
}
.mobile.toc.sticky-header, .register-box ul {
	webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.6)
}
.isflex.single-page.promotion .related-post-promotion article {
	padding: 1em;
	width: calc(100% / 2)
}
.cat-promotion article {
	flex-direction: column;
	flex-wrap: wrap
}
.category-page.cat-promotion article .entry {
	width: 100%;
	padding: 1em
}
.responsive-nav {
	margin: 0 5% 0 0
}
.header-btn {
	width: 100%;
	padding: 0 1em;
	justify-content: center
}
.slideshow .slide-content img.slide-text {
	margin: 0em 0 0;
	width: 50%!important
}
.slideshow .slide-content img.slider-player-01 {
	width: 50%!important
}
.slideshow .slide-content img.slider-player-02 {
	width: 50%!important;
	margin-top: -1em;
	border: 0 solid #000
}
.sports-news .news-sm article .img-crop {
	width: 40%;
	padding-bottom: 15%
}
.slideshow .slide-content {
	margin: 3em auto
}
main.isflex.homepage {
	margin: -10rem 0 0
}
.single-page article h1.entry-title {
	font-size: 2.05em;
	font-weight: 300
}
.single-page article .entry h2 {
	font-size: 1.25em;
	color: rgba(255,255,255,.755)
}
.single-page article .entry {
	width: 100%;
	padding: 0 1em
}
.single-page article .img-crop {
	width: 100%;
	padding-bottom: 60%;
	height: 1px;
	border: 0 solid #00f
}
.casino-img img, section {
	border: 0 solid red
}
.single-page article .img-crop img {
	width: 125%;
	left: -5%
}
main.isflex.single-page {
	width: 95%;
	margin-top: 14em
}
.single-page article {
	flex-direction: column
}
.register-box ul li h6 {
	color: #fff;
	font-size: .65em
}
.sbobet-entrance h6, .sbobet-entrance ul {
	width: 100%
}
.sbobet-entrance h6 br {
	display: none
}
.sbobet-entrance {
	flex-wrap: wrap
}
.entrance, .jackpot {
	flex-direction: column
}
.isflex.football-score .football-live {
	width: 85%;
	padding: 1em
}
.isflex.football-score .video {
	width: 85%;
	padding: 1em;
	display: flex
}
.entrance .right-col, main.isflex.page section {
	width: 100%
}
.js #nav-mobile.mm-opened {
	display: block
}
.wrapper {
	padding: 0 1em
}
.entrance .left-col {
	width: 60%;
	min-width: 300px
}
.entrance {
	flex-wrap: wrap;
	align-items: center
}
.jackpot {
	display: flex;
	flex-wrap: wrap;
	align-items: center
}
.jackpot .coming-game {
	width: 100%;
	padding: 0
}
.jackpot .ranking-withdraw, .jackpot_money {
	width: 90%
}
.register-box ul {
	-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,.6);
	box-shadow: 0 0 25px 0 rgba(0,0,0,.6)
}
.register-box ul li h5 {
	font-weight: 300;
	font-size: 1em
}
.register-box ul li {
	padding: 10px
}
.register-box ul li img {
	width: 20%;
	margin: 0 1em
}
.casino-blogs article, .sports-news .news-lg, .sports-news .news-lg article {
	width: 100%;
	min-height: inherit;
	    white-space: inherit;
	/*height:200px!important;*/
}
.casino-blogs .entry h6 {
	font-size: .8em;
	font-weight: 300;
	position: inherit
}
.casino-blogs .entry {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center
}
.sports-news {
	flex-direction: column;
	align-items: center;
	margin: 0 0 1em
}
.sports-news .news-sm {
	width: 100%;
	display: flex;
	flex-direction: column
}
section.casino-demo article img {
	margin: 1em;
	width: 40%
}
.casino-demo .casino-slider, section {
	width: 100%
}
#back-to-top {
	display: none
}
.mobile, img.mobile {
	display: block
}
article {
	width: 50%
}
#site-title h2 span {
	font-size: 3rem
}
.slideshow {
	margin: 0em 0 0 0;
}
.single-page .related-post article {
	width: 100%;
	min-width: inherit;
	max-height: 350px
}
aside {
	min-width: 150px
}
.list-cat li a {
	padding: 5px 7px;
	font-size: 12px
}
#site-description {
	letter-spacing: inherit;
	font-size: 9px
}
article {
	min-width: 190px
}
.mobile {
	z-index: 21
}
.desktop, .isflex.single-page.promotion article .entry img.desktop {
	display: none
}
.isflex.single-page.promotion article .entry img.mobile {
	display: block;
	margin: 0
}
.isflex.single-page.promotion article .entry img.size-large.desktop {
	max-width: inherit
}
.mobile.toc nav {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	width: 100%
}
.mobile.toc {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	background-image: none;
	background-repeat: repeat-x;
	background-position: bottom;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(9,7,57,0.93);
}
.site-header-contact {
	color: #1b3273;
	width: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center
}
.site-header-contact p {
	color: #fff;
	font-size: 1.01em;
	font-weight: 400;
	margin-top: -4px;
	margin-bottom: 0
}
.mobile.toc.sticky-header {
	background-color: #0d182e;
	position: fixed;
	z-index: 999;
	width: 100%;
	top: 0;
	left: 0;
	transition: all .3s ease-in-out;
	-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,.6);
	box-shadow: 0 0 25px 0 rgba(0,0,0,.6)
}
.footer-link>.wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	padding: 1em
}
.footer-link .wrapper p {
	width: 100%
}
.footer-casino-col {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap
}
.sports-news .news-sm article {
	width: 100%;
	align-items: flex-start
}
#site-title h2 img {
	width: 65%
}
.slideshow .slide-content a {
	flex-direction: column
}
.contact-method {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	width: 100%
}
.btn.header-btn-register {
	padding: 8px 10px;
	width: 100%
}
#site-title {
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: nowrap;
}
main.isflex.page {
	margin-top: 5em
}
.header-btn {
	flex-wrap: wrap
}
.btn.header-btn-phone span {
	display: inline-block;
	font-weight: 500;
	letter-spacing: inherit;
	line-height: 1.25;
	font-size: 11px;
}
.btn-line-casino img {
	width: 125px;
	margin: 5px 0
}
.btn.header-btn-phone img {
	width: 38px
}
.btn.header-btn-phone {
	line-height: .75;
	border: 0 solid red;
	display: inline-block;
	display: flex;
	align-items: center
}
.btn.header-btn-phone h5 {
	font-size: 11px;
	color: rgba(255,255,255,.75);
	margin: 5px 0
}
.btn.header-btn-phone h6 {
	font-size: .95em;
	letter-spacing: 1px;
	margin: 7px 0
}
main.isflex.category-page {
	flex-direction: row;
	flex-wrap: wrap;
	margin-top: 14em;
	padding: 0 1em;
}
.category-page article {
	padding: 0;
	margin: 1em 0;
}
.cat-promotion article img {
	width: 100%;
	max-width: 700px;
	padding: 0 0em;
}
#site-title img.line-icon {
	height: auto;
	max-width: 35px;
	margin: 0 5px 0 0;
}
.mobile .icon-menu {
	font-size: 1.75rem;
}
#site-title img {
	max-width: 175px;
}
.logo-mobile {
	min-width: 155px;
}
#site-title a {
	width: auto;
	;
}
.slides-navigation a.next{
	right:5%;
	    top: 3em;
}
.slides-navigation a.prev{
	left:5%;
    top: 3em;	
}	
}

@media only screen and (max-width:640px) {
	.slideshow .slides-navigation a {display:none;}

main.isflex.page {
	flex-wrap: wrap
}
.isflex.single-page.promotion .related-post-promotion article {
	padding: 1em;
	width: calc(100% / 1)
}
.slideshow .slide-content img.slide-text {
	margin: 0;
	width: 90%!important
}
.slideshow .slide-content img.slider-player-02 {
	width: 60%!important;
	margin-top: -1em;
	border: 0 solid #000
}
.slideshow .slide-content img.slider-player-01 {
	width: 75%!important;
	margin-top: 0;
	border: 0 solid #000
}
.slideshow .slide-content a {
	margin-top: 2em
}
.footer-casino-col {
	padding: 0 1em;
	justify-content: flex-start
}
.sports-news .news-sm article .img-crop {
	width: 65%;
	padding-bottom: 25%;
	margin: 0 1em 0 0
}
.slideshow .slide-content h2 {
	font-size: 2em
}
.slideshow .slide-content {
	margin: 0em auto
}
.slideshow .slide-content h2 span {
	bottom: -2em
}
.isflex.single-page.promotion article .entry p:nth-of-type(1) img {
	width: 100%
}
.category-page article .img-crop {
	width: 100%;
	padding-bottom: 50%;
	margin: 0 1em
}
.header-btn {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
	padding: 0 1em
}
.cat-gclub-blog article img {
	max-width: 100%;
	margin: 0 2em 0 0;
	width: 100%
}
.category-page article .entry, .category-page article a {
	width: 100%;
	width: 100%;
    padding: 1em 0 1em 0;
}
.footer-link>.wrapper {
	justify-content: flex-start
}
.casino-blogs .entry img {
	float: left;
	width: auto;
	margin: 0 1rem 0 0;
	max-width: 100%
}
.casino-blogs .entry h6 {
	padding: 0
}
.contact-method {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 0 0 5px
}
.header-btn {
	flex-direction: column
}
.category-uncategorized .img-crop {
	display: none
}
}

@media only screen and (max-width:480px) {
.tab-content {
	display: inline-block
}
.tab-content img {
	margin: 0 auto;
	float: none
}
.entrance .right-col ul.tabs li.current {
	padding: 10px 9px
}
.entrance .right-col ul.tabs li {
	font-size: .75em;
	padding: 10px 9px
}
.entrance .right-col ul.tabs li.current main.isflex.page {
	flex-wrap: wrap
}
.site-header-contact a.header-btn-phone span {
	letter-spacing: 1px
}
.shining {
	margin: 2em 0 1em
}
.sports-news .news-sm article .img-crop {
	width: 65%;
	padding-bottom: 25%;
	margin: 0 1em 0 0;
	display: block
}
.slick-next {
	right: -1.5em
}
.slick-prev {
	left: -1.5em
}
.sbobet-entrance ul li {
	width: calc(100% / 2 - 15px);
	margin: 5px
}
.footer-link .wrapper ul.sbobet-links, .jackpot {
	margin: 0 1em 0 0;
}
main.isflex.page h1 {
	margin: 0;
	font-size: .85rem
}
main.isflex.page section {
	padding: 1em
}
.single-page article h1.entry-title {
	font-size: 1.75em;
	font-weight: 300
}
.jackpot {
	padding: 0
}
footer {
	background-size: cover
}
.isflex.football-score .football-live {
	width: 100%;
	padding: 0;
	margin: 1em 0
}
.isflex.football-score .video {
	width: 100%;
	padding: 0;
	display: flex
}
.entrance .left-col {
	width: 100%;
	padding: 0
}
.slideshow .slide-content img.slide-text {
	margin: 0
}
.category-page article .entry {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 100%
}
.category-page h2 {
	font-size: 1.15rem
}
.img-crop img {
	top: -2%
}
.slideshow .slide-content img.slider-player-02 {
	width: 80%!important;
	margin-top: -14em;
	border: 0 solid #000
}
#slides {
	min-height: 675px
}
.contact-method {
	justify-content: space-between;
	justify-content: center;
	width: 100%
}
.responsive-nav {
	margin: 0;/*	align-self: flex-start*/
}
.bonus-register {
	margin: 0
}
.site-header-contact .btn {
	margin: 0 0 5px;
	font-weight: 600;
	font-size: .9rem;
	letter-spacing: 0;
	border: 0 solid red;
	line-height: 1.1
}
.slideshow .slide-content {
	margin: 1em auto 0
}
.slideshow {
	margin: -2em 0 0
}
.slideshow .slide-content img {
	width: 65%!important;
	margin-top: 1em
}
.slideshow .slide-content a {
	flex-direction: column;
	border: 0 solid #ff0;
	height: 600px
}
.register-box ul {
	flex-direction: column;
	background-color: transparent
}
.register-box ul li {
	width: 100%;
	justify-content: center;
	background-color: #233861;
	margin-top: 2px
}
main.isflex.homepage {
	flex-wrap: wrap;
	margin: -10rem 0 0
}
article {
	width: 100%
}
#site-title {
/*	overflow: hidden;
	margin: -2px auto 0;
	justify-content: flex-start;
	align-items: flex-start;*/
}
.site-header-contact p {
	color: #fff;
	font-size: 1.01em;
	font-weight: 400;
	margin-top: -4px
}
footer .bottom .wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center
}
footer .bottom .wrapper p {
	font-size: .5em;
	justify-content: center
}
.slideshow .slide-content h2 span {
	bottom: -2em
}
.jackpot .ranking-withdraw, .jackpot_money {
	width: 100%;
	padding: 0
}
#last-withdraw li {
	padding: 5px;
	background-color: #1f1f1f;
	font-size: 10px
}
#site-title .logo-mobile {
/*	margin-top: -2px;
	width:100%;*/
}
.footer-casino-col {
	padding: 0 .5em;
	justify-content: flex-start
}
.mobile.toc nav {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center
}
.casino-blogs .entry img {
	float: left;
	margin: 0;
	width: 100%
}
.footer-link>.wrapper {
	justify-content: flex-start;
	flex-direction: row;
	/* align-items: center; */
	margin: 1em 1em 1em 0;
}
}

@media only screen and (max-width:425px) {
.contact-method {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row
}
}

@media only screen and (max-width:375px) {
	 #casino-tabs .casino-text p {
    font-size: 0.7rem;
    }
    #casino-tabs .casino-text h2{
        1.0rem;
    }
    .other-casino-games .casino-content {

    flex-flow: column wrap;
    }
    .other-casino-games .casino-text {
    padding: 0 0.25em;
    }
    .other-casino-games .casino-text {
    padding: 0 0.25em;
    width: 100%;
            z-index: 3;
}
    .other-casino-games .readmore {
    padding: 0.5em 0.75em;
    font-size: 0.8em;
        z-index: 5;
}
    .other-casino-games .image-bg {
animation: bounceIn 1.5s ease 0s 1 normal;
    opacity: 0.25;
    transform: scale(1);
    width: 100%;
    transition: all 0.3s ease-in-out;
    position: absolute;
    z-index: 1;
}
main.isflex.page h1 span, main.isflex.page h5 span {
	min-width: 165px
}
html.mm-opening .mm-slideout {
	top: -8em
}
.sports-news .news-sm article .img-crop {
	width: 65%;
	padding-bottom: 25%;
	margin: 0 1em 0 0;
	display: none
}
.slideshow {
	margin: 2em 0 0
}
.header-btn {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	align-items: stretch
}
footer .bottom .wrapper ul.menu-bottom {
	display: flex;
	flex-direction: column;
	list-style: none;
	color: #8d8d8d;
	font-size: .7em
}
.isflex.football-score .football-live div.sitable table tbody td, .isflex.football-score .football-live div.sitable table thead th {
	font-size: 10px
}
main.isflex.page h1, main.isflex.page h5 {
	font-size: 1rem;
	letter-spacing: -.25px
}
.isflex.football-score .football-live {
	width: 100%;
	padding: 0
}
.casino-demo {
	width: 90%
}
main.isflex.homepage {
	flex-wrap: wrap;
	margin: -15rem 0 0
}
.slideshow .slide-content img.slide-text {
	margin: 0;
	width: 95%!important
}
.slideshow .slide-content img.slider-player-02 {
	width: 100%!important;
	margin-top: -5em
}
.slideshow .slide-content {
	margin: 2em auto;
	margin-bottom: inherit
}
.category-page article .entry {
	width: 100%
}
.category-page article .img-crop {
	width: 100%;
	padding-bottom: 50%;
	margin: 0
}
.slideshow .slide-content a {
	flex-direction: column;
	border: 0 solid #ff0;
	height: 500px
}
.footer-link>.wrapper {
	justify-content: flex-start;
	flex-direction: column;
	/*align-items: center;*/
	margin: 1em 1em 1em 0
}
.footer-casino-col {
	padding: 0;
	justify-content: flex-start
}
ul.top-menu {
	width: 80%
}
ul.top-menu>li>a {
	font-size: .6rem
}
.btn-line-casino img {
	width: 120px
}
#site-title {
	flex-wrap: nowrap;/*	width: 90%*/
}
}

@media only screen and (max-width:320px) {
#site-title h2 img {
	width: 75%
}
.mobile .icon-menu {
	font-size: 2.05rem;
	color: #fff;
	margin-right: 1em
}
.site-header-contact .btn {
	font-size: 12px
}
.slideshow .slide-content img.slide-text {
	margin: 0
}
.site-header-contact p {
	font-size: .8em
}
.header-btn {
	flex-direction: row;
	flex-wrap: wrap
}
#site-title {
	align-items: center;
}
.sports-news .news-sm article .img-crop {
	width: 65%;
	padding-bottom: 25%;
	margin: 0 1em 0 0;
	display: none
}
}
